div.itemAuthorBlock img.itemAuthorAvatar{
	width:100px;
}
.btp-slideshow {
  float: left;
}
.btp-detail-extrafields {
  float: right;
  padding-left: 49px;
  margin: 10px 317px 10px 0;
}
a:hover, a:focus {
  color: #C1D0A8;
}
.btp-categories {
  display: none;
}
.fst_comment_created {
  display: none;
}
.btsc-testimonials-left .btsc-testimonials-info span.btsc-testimonials-name {
  width: 100px;
}
.about_us_detail h3 {
  text-transform: inherit;
}
.img_about_us.col-md-6.col-sm-6.col-xs-12 {
  width: 40%;
}
.showcaseInDepartment {
  display: none;
}
.cp-title, .small-title {
  color: #ffffff;
}
.cp-desc {
  color: #ffffff;
  font-size: 18px;
}
.cp-title, .small-title {
  font-weight: 600;
  padding: 135px 0 4px;
}
.t3-mainnav .t3-navbar {
  background: #4d6d35 none repeat scroll 0 0;
}
.t3-mainnav .t3-navbar .t3-megamenu > ul > li.open > a, .t3-mainnav .t3-navbar .t3-megamenu > ul > li > a:focus, .t3-mainnav .t3-navbar .t3-megamenu > ul > li.active > a {
  background: #AEC08B none repeat scroll 0 0;
}
.t3-mainnav {
  border-bottom: 2px solid #4d6d35 !important;
}
.big-title, .sub-title {
  color: #ffffff;
}
.btsc-testimonials-left .btsc-testimonials-info span.btsc-testimonials-name {
  color: #4D6D35;
}
.btsc-testimonials-text .urlClient {
  color: #4D6D35;
}
h3.module-title::after {
  border-bottom: 2px solid #A4B87B;
}
.heading_btsc_doctor_profile .bt-heading h1::before, .heading_btsc_doctor_profile .bt-heading h2::before, .heading_btsc_doctor_profile .bt-heading h3::before, .heading_btsc_doctor_profile .bt-heading h4::before, .heading_btsc_doctor_profile .bt-heading h5::before {
  background: #a4b87b none repeat scroll 0 0;
}
.customInfoHome .rowCustom1::before, .customInfoHome .rowCustom2::before, .customInfoHome .rowCustom3::before, .customInfoHome .rowCustom4::before {
  background-color: #AEC08B;
}
.t3-footer-block .t3-footnav .t3-module .module-title::after {
  border-bottom: 2px solid #a4b87b;
}
.t3-footer-block .t3-footnav .t3-module ul > li > a:hover, .t3-footer-block .t3-footnav .t3-module ul > li > a:active, .t3-footer-block .t3-footnav .t3-module ul > li > a:focus, .t3-footer-block .t3-footnav .t3-module ul > li.active > a {
  color: #A4B87B;
}
a {
  color: #A4B87B;
}
#cp-bullet span.active {
  background: #9ab26e none repeat scroll 0 0;
  border: 2px solid #9AB26E;
}
.socialFooter a:hover {
	background: #9ab26e none repeat scroll 0 0;
}
.top_head {
  font-weight: bold;
}
.bt-heading.shortcode_heading h3 {
  color: #AEC08B;
}
.bt-tabs-vertical .bt-tabs-nav span.bt-tabs-current, .bt-tabs-vertical .bt-tabs-nav span:hover {
  color: #AEC08B !important;
}
.btsc_title_tab_vertical {
  color: #AEC08B;
}
.contactPageArticle .btsc-iconbox .btsc-iconbox-title::after {
  border-bottom: 2px solid #AEC08B;
}
.contactPageArticle .text_3 {
  color: #AEC08B !important;
}
.btqc-title h3 {
  color: #AEC08B;
}
.btqc-field-container.btqc-field-submit .button, .btqc-field-container.btqc-field-pagebreak .button {
  background: #4D6D35 none repeat scroll 0 0;
}
.btqc-message-container li, .btqc-message-loading li {
  font-size: 14px;
  font-weight: 500;
  height: 40px;
  line-height: 16px;
  padding-top: 3px;
}
.t3-mainnav .t3-megamenu .dropdown-menu .mega-nav > li.active > a, .t3-megamenu .dropdown-menu .mega-group .mega-nav > li.active > a {
  color: #AEC08B !important;
}
.t3-mainnav .t3-megamenu .mega-nav > li a:hover,
.t3-mainnav .t3-megamenu .dropdown-menu .mega-nav > li a:hover,
.t3-mainnav .t3-megamenu .mega-nav > li a:focus,
.t3-mainnav .t3-megamenu .dropdown-menu .mega-nav > li a:focus {
  color: #A4B87B;
}
.tableColorHeading table th {
  background: #AEC08B none repeat scroll 0 0 !important;
}
#btsc-table-552cff5fe11d5 table th {
  background-color: #AEC08B;
  border: 1px solid #AEC08B;
  color: #ffffff;
  font-size: 16px;
  text-align: center;
}
.btsc-table table td {
  text-align: -moz-left;
}
.t3-sl-1 {
  background: #fff url("../images/homepage-bullet-bg.png") no-repeat scroll right top;
}
.page-heading {
  background: #f1f1f1 url("/images/title-bg.jpg") no-repeat scroll center center;
}
.aboutUsLeftCol-info .aboutUsInfo1::before {
  background-image: url("/images/leaf.png");
}
.aboutUsLeftCol-info .aboutUsInfo3::before {
  background-image: url("/images/leaf.png");
}
.aboutUsLeftCol-info .aboutUsInfo2::before {
  background-image: url("/images/leaf.png") !important;
}
.aboutUsLeftCol-info .aboutUsInfo4::before {
  background-image: url("/images/leaf.png") !important;
}
.leaf-w::before {
  background-color: #aec08b;
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 50%;
  content: "";
  display: inline-block;
  height: 96px;
  position: absolute;
  top: 0;
  width: 96px;
  float: left;
  left: 0;
  margin-right: 23px;
  padding-bottom: 0;
  padding-left: 120px;
  position: relative;
}
.customInfoHome .rowCustom1::before, .customInfoHome .rowCustom2::before, .customInfoHome .rowCustom3::before, .customInfoHome .rowCustom4::before {
  background-image: url("/images/leaf-w.png") !important;
}
#searchForm .word .button, .finder #smartsearch-btn, .archive fieldset.filters .btn-primary {
  background: #4D6D35 none repeat scroll 0 0;
  border-bottom: 3px solid rgba(0, 0, 0, 0.15);
}
.webLinkItemHit, .results-number {
  background: #4d6d35 none repeat scroll 0 0;
}
.controls {
  margin-left: 20px;
}
.btqc-message-container li.success {
  color: #3000A3;
}